--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: r
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the red component of this color (0..RGB_MAX).
full_name: GD2::Color#red
is_singleton: false
name: red
params: ()
visibility: public
